recovery:
  state:
    round: 425
    hash: "de72b22cd133db104ce2364c4b8bf73039bcadcba13dc55fe9bfc8efc1fa4665ccb6e214360d750e8e0379875d62f0c6"
    timestamp: "2025-10-20T06:15:01.436767Z"
  bootstrap: null
  package: null
  stream: null
